*.jpeg filter=lfs diff=lfs merge=lfs -text
*.jpg filter=lfs diff=lfs merge=lfs -text
*.ppt filter=lfs diff=lfs merge=lfs -text
*.pptx filter=lfs diff=lfs merge=lfs -text
*.docx filter=lfs diff=lfs merge=lfs -text
*.doc filter=lfs diff=lfs merge=lfs -text
*.pdf filter=lfs diff=lfs merge=lfs -text
*.png filter=lfs diff=lfs merge=lfs -text
*.zip filter=lfs diff=lfs merge=lfs -text
Fis_26-6-12.docx filter=lfs diff=lfs merge=lfs -text
Fis__11-9-12.docx filter=lfs diff=lfs merge=lfs -text
01-10-12.docx filter=lfs diff=lfs merge=lfs -text
Fis_17-04-12.docx filter=lfs diff=lfs merge=lfs -text
Fis_13-09-11.doc filter=lfs diff=lfs merge=lfs -text
Fis_13-12-11.doc filter=lfs diff=lfs merge=lfs -text
Fisica_25_2_14[[:space:]](6).doc filter=lfs diff=lfs merge=lfs -text
12-12-13-2.doc filter=lfs diff=lfs merge=lfs -text
30-09-13.doc filter=lfs diff=lfs merge=lfs -text
Fis_09-02-12.doc filter=lfs diff=lfs merge=lfs -text
Fis_17-7-12.doc filter=lfs diff=lfs merge=lfs -text
Fis_9-2-11-2.doc filter=lfs diff=lfs merge=lfs -text
Fisica_11-4-14.doc filter=lfs diff=lfs merge=lfs -text
Fisica_25_2_14[[:space:]](3).doc filter=lfs diff=lfs merge=lfs -text
11-9-13_FIS.doc filter=lfs diff=lfs merge=lfs -text
19-02-13_FIS.doc filter=lfs diff=lfs merge=lfs -text
30-09-13-2.doc filter=lfs diff=lfs merge=lfs -text
Fis_19-7-11.doc filter=lfs diff=lfs merge=lfs -text
Fisica_25_2_14[[:space:]](2).doc filter=lfs diff=lfs merge=lfs -text
11-4-13_FIS.doc filter=lfs diff=lfs merge=lfs -text
12-12-13.doc filter=lfs diff=lfs merge=lfs -text
16-7-13.doc filter=lfs diff=lfs merge=lfs -text
Fisica_25_2_14[[:space:]](4).doc filter=lfs diff=lfs merge=lfs -text
13-12-12.doc filter=lfs diff=lfs merge=lfs -text
Fis_30-09-11.doc filter=lfs diff=lfs merge=lfs -text
Fisica_25_2_14[[:space:]](1).doc filter=lfs diff=lfs merge=lfs -text
Fisica_30_9_14.doc filter=lfs diff=lfs merge=lfs -text
Fisica_7-2.doc filter=lfs diff=lfs merge=lfs -text
01-2-13_FIS.doc filter=lfs diff=lfs merge=lfs -text
11-9-13_FIS-2.doc filter=lfs diff=lfs merge=lfs -text
Fis_28-02-12.doc filter=lfs diff=lfs merge=lfs -text
25-06-13.doc filter=lfs diff=lfs merge=lfs -text
Fis_28-06-11-2.doc filter=lfs diff=lfs merge=lfs -text
Fisica_25_2_14.doc filter=lfs diff=lfs merge=lfs -text
*.rar filter=lfs diff=lfs merge=lfs -text
